VERSIÓN 0.6.1 INCLUYE:
### Added
-SE AGREGÓ VALIDACIÓN PARA MOSTRAR MENSAJE SEGÚN UN MODELO HAYA SIDO ENTRENADO ANTES O NO ([#505941523](https://www.wrike.com/open.htm?id=505941523))
-SE AGREGÓ EL COMBO ENVIRONMENT EN LA VISTA EVALUATION_PLAN_EDIT COMO READONLY Y MARCANDO EL ENVIRONMENT SELECCIONADO([#564727506](https://www.wrike.com/open.htm?id=564727506))
-SE AGREGÓ UNA DESCRIPCIÓN DEL ESTADO DEL BATCH CUANDO ESTÁ FINALIZADO LOCALMENTE PERO AÚN PENDIENTE A CERRAR EN BILLING([#564762629](https://www.wrike.com/open.htm?id=564762629))

### Changed
-SE CAMBIÓ EL COMPONENTE DEL COMBO ENVIRONMENT DE SEARCH-COMBO A DROPDOWN-COMBO PARA NO INSERTAR TEXTO EN LA CAJA DE TEXTO EN LA VISTA DE EVALUATION_PLAN_ADD([#564728915]https://www.wrike.com/open.htm?id=564728915)

### Removed
-

### Fixed
-SE CORRIGIÓ LAS FUNCIONES DEL COMPONENTE SEARCH-COMBO([#560553329](https://www.wrike.com/open.htm?id=560553329))
-SE CORRIGIÓ EL SERVICIO GETCAMPAIGNS PARA INDICAR ERROR AL CONECTAR CON I6 Y EL FLUJO DE FUNCIONES EN LA VISTA DE EVALUATION_FORMAT_ADD Y EVALUATION_FORMAT_EDIT PARA CONTINUAR CUANDO EL SERVICIO GETCAMPAIGNS RETORNE STATUS FALSE([#560483280](https://www.wrike.com/open.htm?id=560483280) Y [#564751661](https://www.wrike.com/open.htm?id=564751661))
-SE CORRIGIÓ LA VISTA PROCESS-ADD PARA CONTINUAR CON LOS REQUEST DE BÚSQUEDA AUNQUE HAYA FALLADO EL DE GETCAMPAIGNS([#564749556](https://www.wrike.com/open.htm?id=564749556))
